Support for Spring Hibernate 4

advertisements

I am using Hibernate 4 CR1. My application was previously using Spring hibernate support (for version 3).

I have not been able to find any information about this - is there any indication as to when (or which version) Spring will provide support for Hibernate 4?


UPDATE: Spring Framework 3.1 goes GA

You need to upgrade to Spring 3.1.0.RC1 released today:

Spring 3.1.0.RC1 Released:

Support for Hibernate 4.0 (up to date with 4.0 CR4)